using System;

internal sealed class Delegate281 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate281 delegate281_1)
	{
		delegate281_1(object_0, bool_0);
	}

	public extern Delegate281(object object_0, IntPtr intptr_0);

	static Delegate281()
	{
		Class10.smethod_13(typeof(Delegate281).TypeHandle);
	}

	internal static Delegate281 delegate281_0;
}
